@charset "utf-8";

/* shippei.jp : profile.css */


#page div { margin-bottom: 25px; }


/*======================================================================*
 *  [ about ] 
 *======================================================================*/

#about p {
	margin-top: -165px;
	padding: 0 30px 0 360px;
	line-height: 160%;
}

@media screen and (max-width: 700px) {
	#about p {
		margin-top: 10px;
		padding: 0;
	}
}


/*======================================================================*
 *  [ profile ] 
 *======================================================================*/

#profile {
	padding: 30px 35px;
	background: url(../../img/bg_photo.jpg) left top repeat;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.50);
	-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.50);
	-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.50);
}

#profile dl { border-top: 1px solid #c9bcb2; }
#profile dt {
	width: 5em;
	padding: 0.5em 0;
	color: #603c1c;
	font-size: 138.5%;
	font-weight: bold;
	text-align: center;
}
#profile dd {
	margin-top: -1.8em;
	padding: 0 15px 0.6em 6em;
	border-bottom: 1px solid #c9bcb2;
	font-size: 123.1%;
}

@media screen and (max-width: 700px) {
	#profile { padding: 30px 15px; }
}


/*======================================================================*
 *  [ micro clearfix ] 
 *======================================================================*/

/* For modern browsers */
#profile dl:before, #profile dl:after {
	content:"";
	display:table;
}

#profile dl:after { clear:both; }

/* For IE 6/7 (trigger hasLayout) */
#profile dl { zoom:1; }

